{
  "id": "amari_2977",
  "name": "Amari Okoro",
  "handle": "amari",
  "gender": "male",
  "description": "african man, lives in an african city, works in a wild park protecting wild life, has an appartment with a lot of natural sunlight, his furniture is traditional african",
  "tags": [
    "the explorer",
    "wildlife tracking",
    "traditional african philosophy",
    "high-end photography",
    "restoring classic land rovers",
    "chess",
    "jazz music",
    "gardening with native plants"
  ],
  "avatar_url": "/media/amari_2977/avatar.webp?t=1769164508",
  "banner_url": "/media/amari_2977/banner.webp?t=1769164510",
  "videos": [
    "/media/amari_2977/videos/01_smile_reveal.mp4?t=1769164551"
  ],
  "images": [
    "/media/amari_2977/images/01_mid_mid_neutral.webp",
    "/media/amari_2977/images/02_image.webp",
    "/media/amari_2977/images/03_image.webp",
    "/media/amari_2977/images/04_image.webp",
    "/media/amari_2977/images/05_image.webp",
    "/media/amari_2977/images/06_image.webp",
    "/media/amari_2977/images/07_image.webp",
    "/media/amari_2977/images/08_image.webp",
    "/media/amari_2977/images/09_image.webp",
    "/media/amari_2977/images/10_image.webp",
    "/media/amari_2977/images/11_image.webp",
    "/media/amari_2977/images/12_image.webp",
    "/media/amari_2977/images/13_image.webp",
    "/media/amari_2977/images/14_image.webp",
    "/media/amari_2977/images/15_image.webp",
    "/media/amari_2977/images/16_image.webp",
    "/media/amari_2977/images/17_image.webp",
    "/media/amari_2977/images/18_image.webp",
    "/media/amari_2977/images/19_image.webp",
    "/media/amari_2977/images/20_image.webp",
    "/media/amari_2977/images/21_image.webp",
    "/media/amari_2977/images/22_image.webp",
    "/media/amari_2977/images/23_image.webp",
    "/media/amari_2977/images/24_image.webp",
    "/media/amari_2977/images/25_image.webp",
    "/media/amari_2977/images/26_image.webp",
    "/media/amari_2977/images/27_image.webp",
    "/media/amari_2977/images/28_image.webp",
    "/media/amari_2977/images/29_image.webp",
    "/media/amari_2977/images/30_image.webp",
    "/media/amari_2977/images/31_image.webp",
    "/media/amari_2977/images/32_image.webp",
    "/media/amari_2977/images/33_image.webp",
    "/media/amari_2977/images/34_image.webp",
    "/media/amari_2977/images/35_image.webp",
    "/media/amari_2977/images/36_image.webp",
    "/media/amari_2977/images/37_image.webp",
    "/media/amari_2977/images/38_image.webp",
    "/media/amari_2977/images/39_image.webp",
    "/media/amari_2977/images/40_image.webp",
    "/media/amari_2977/images/41_image.webp",
    "/media/amari_2977/images/42_image.webp",
    "/media/amari_2977/images/43_image.webp"
  ],
  "created_at": "2026-01-23T03:34:01.278048-07:00",
  "dir_name": "amari_2977"
}